include ../../../../layout/components/panel
include ../../../../features/resumoProcesso/resumo-processo
include ../../../../layout/components/inputErrors

+resumo-processo('validacaoAnaliseTecnicaGerente.analiseTecnica.analise.processo','validacaoAnaliseTecnicaGerente.exibirDadosProcesso()','validacaoAnaliseTecnicaGerente.titulo')

section.margin-bottom-md

	.row
		div(style="padding:15px;")
			div.modal-body

			ul.nav.nav-tabs(role="tablist")
				li#localizacaoGeografica.active.aba-clicavel(role="presentation", ng-click="validacaoAnaliseTecnicaGerente.validacaoAbaVoltar()")
					a(data-toggle="tab", data-target="#tabAnaliseTecnica") Análise Técnica

				li#conclusao.aba-clicavel(role="tab", ng-click="validacaoAnaliseTecnicaGerente.validacaoAbaAvancar()")
					a(data-toggle="tab", data-target="#tabValidacaoDaAnalise") Validação da Análise

			.tab-content

				span.title-info Analista Técnico: 
				span {{validacaoAnaliseTecnicaGerente.analiseTecnica.analistaTecnico.usuario.pessoa.nome}}
					br 
					br
				
				#tabAnaliseTecnica.tab-pane.fade.in.active
					div(ng-controller='validacaoAnaliseGeoChefeUnidadeController as validacaoAnaliseGeoGerente', ng-init="validacaoAnaliseGeoGerente.init()")
						include tab-analise-geo
					div
						include tab-analise-tecnica-gerente

				#tabValidacaoDaAnalise.tab-pane
					include tab-validacao-analise-tecnica

section(style="padding-top:20px;")

	button.btn.btn-default.pull-left.posicao-cancelar-gerente(title='Cancelar análise',
			ng-bootbox-title='Confirmação',
			ng-bootbox-confirm='Deseja realmente cancelar a análise ?',
			ng-bootbox-confirm-action="validacaoAnaliseTecnicaGerente.cancelar()")
		i.glyphicon.glyphicon-ban-circle.glyphicon--with-right-margin
		| Cancelar

	button.btn.btn-success.posicao-avancar-concluir-gerente(ng-click="validacaoAnaliseTecnicaGerente.concluir()",
			ng-if="validacaoAnaliseTecnicaGerente.controleVisualizacao === 'ETAPA_VALIDACAO_ANALISE_TECNICA'")
		i.glyphicon.glyphicon-check.glyphicon--with-right-margin
		| Concluir

	button.btn.btn-default.posicao-voltar-gerente(ng-click="validacaoAnaliseTecnicaGerente.voltarEtapaAnterior()",
			ng-if="validacaoAnaliseTecnicaGerente.controleVisualizacao === 'ETAPA_VALIDACAO_ANALISE_TECNICA'")
		i.glyphicon.glyphicon-arrow-left
		| Voltar
	button.btn.btn-success.posicao-avancar-gerente(ng-click="validacaoAnaliseTecnicaGerente.avancarProximaEtapa()",
			ng-if="validacaoAnaliseTecnicaGerente.controleVisualizacao === 'ETAPA_ANALISE_TECNICA'")
		i.glyphicon.glyphicon-arrow-right
		| &nbsp;Avançar
